
Application: gvSIG desktop - gvSIG bugs #2828
Missing translation in the jCRS preferences
09/19/2014 09:27 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2251-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2247 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: i18n, translation, internationalization Proyecto:
Has patch: Yes Hito:
Add-on name: Unknown
Description

See the screenshot in attachment.

Associated revisions
Revision 290 - 10/16/2014 09:35 AM - Joaquín  del Cerro Murciano

Missing translation in the jCRS preferences, refs #2828

History
#1 - 10/16/2014 06:11 AM - Antonio Falciano
- Target version set to 2.1.0-2259-rc3
- File jCRS_pref_2828.patch added

Has patch: Yes

#2 - 10/16/2014 06:50 AM - Álvaro Anguix
- Has patch set to Yes
- Assignee set to Joaquín  del Cerro Murciano

#3 - 10/16/2014 09:36 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/16/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2251-testing

#5 - 10/16/2014 11:29 AM - Antonio Falciano
- Status changed from Fixed to Closed

Files
jCRS_pref.png 44.7 KB 09/19/2014 Antonio Falciano
jCRS_pref_2828.patch 2.3 KB 10/16/2014 Antonio Falciano

05/17/2024 1/1


